Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000782 [Piwigo] other minor always 2007.12.07 22:15 2008.01.28 18:42
Reporter ddtddt View Status public  
Assigned To ddtddt
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.1 Product Version 1.7.0
  Target Version Product Build
Summary 0000782: Not mark out <a> to close on the history.php page
Description In the historical heading. In the mitre seeks. After a research.
la balise <a> de la colonne image n'est pas fermé

Steps To Reproduce To make a search for history with images seen
Additional Information Correction
after the lines : $image_string.= ' '.$label_of_image[$line['image_id']];
(in 1.7.0 line 559 and in 1.7.1 line 443)

to add

$image_string.= '</a>';

Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002038)
ddtddt (administrator)
2007.12.12 14:52

to already correct on Butterfly 1
I correct this evening on 1.7.1
(0002039)
ddtddt (administrator)
2007.12.12 21:11

[Subversion] r2179

- Issue History
Date Modified Username Field Change
2007.12.07 22:15 ddtddt New Issue
2007.12.07 22:15 ddtddt browser => any
2007.12.07 22:15 ddtddt Web server => Apache 1.3.x
2007.12.12 14:52 ddtddt Note Added: 0002038
2007.12.12 21:11 ddtddt Note Added: 0002039
2008.01.21 02:20 ddtddt Status new => assigned
2008.01.21 02:20 ddtddt Assigned To => ddtddt
2008.01.21 02:21 ddtddt Status assigned => resolved
2008.01.21 02:21 ddtddt Fixed in Version => 1.7.1
2008.01.21 02:21 ddtddt Resolution open => fixed
2008.01.28 18:42 ddtddt Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker